probe::nfs.proc.release
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.release — NFS client releases file read/write context information

## Synopsis

    nfs.proc.release

## Values

`mode`

  file mode

`flag`

  file flag

`server_ip`

  IP address of server

`filename`

  file name

`prot`

  transfer protocol

`version`

  NFS version (the function is used for all NFS version)

## Description

Release file read/write context information

Prev | Up | Next
probe::nfs.proc.read_setup | Home | probe::nfs.proc.remove